## golang-github-foxboron-go-uefi 0.0~git20241219.19dc140

=== debian/changelog ===
golang-github-foxboron-go-uefi (0.0~git20241219.19dc140-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 Feb 2025 21:41:36 +0100

golang-github-foxboron-go-uefi (0.0~git20241219.19dc140-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Finish packaging.  Closes: #1095271.

  [ Faidon Liambotis ]
  * Initial release.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 06 Feb 2025 09:31:35 +0100
