## golang-github-foxboron-go-uefi 0.0~git20250207.69fb7db

=== debian/changelog ===
golang-github-foxboron-go-uefi (0.0~git20250207.69fb7db-2) unstable; urgency=medium

  * Add B-D on openssl to fix FTBFS.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 19 Feb 2025 10:11:59 +0100

golang-github-foxboron-go-uefi (0.0~git20250207.69fb7db-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Remove myself from Uploaders

  [ Simon Josefsson ]
  * New upstream version 0.0~git20250207.69fb7db

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Feb 2025 01:43:41 +0100
