=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
- Faidon Liambotis <paravoid@debian.org>,
  Simon Josefsson <simon@josefsson.org>,
 Rules-Requires-Root: no
 Build-Depends:
@@ -17,6 +16,7 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev,
  golang-golang-x-text-dev,
+ openssl,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-uefi
