=== debian/rules ===
#!/usr/bin/make -f

# * The binaries under cmd/ are examples. They cannot be built and are not
#   generally useful to downstreams.
export DH_GOLANG_EXCLUDES := cmd

export DH_GOLANG_INSTALL_EXTRA := tests/data

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# requires unpackaged github.com/hugelgpuf/vmtest
execute_before_dh_auto_test:
	rm -fv _build/src/github.com/foxboron/go-uefi/tests/integration_test.go
	rm -fv _build/src/github.com/foxboron/go-uefi/tests/tests/enroll_keys/enroll_keys_test.go
	rm -fv _build/src/github.com/foxboron/go-uefi/tests/tests/modify_dbx/modify_dbx_test.go
	rm -fv _build/src/github.com/foxboron/go-uefi/tests/tests/remove_pk/remove_pk_test.go
	rm -fv _build/src/github.com/foxboron/go-uefi/tests/tests/secure_boot_enabled/secure_boot_enabled_test.go
