## golang-github-foxboron-go-uefi 0.0~git20251010.d29549a

=== debian/changelog ===
golang-github-foxboron-go-uefi (0.0~git20251010.d29549a-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Modernize Salsa CI
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Use watch v5
  * New upstream version 0.0~git20251010.d29549a
  * Skip tests that access Internet
  * Drop unused B-D's

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1121800)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Dec 2025 19:30:04 +0100
