=== debian/control ===
--- 
+++ 
@@ -4,13 +4,10 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
- golang-github-fullsailor-pkcs7-dev,
- golang-github-netflix-go-expect-dev,
  golang-github-pkg-errors-dev,
  golang-github-spf13-afero-dev,
  golang-golang-x-crypto-dev,
@@ -18,7 +15,7 @@
  golang-golang-x-text-dev,
  openssl,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-uefi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-foxboron-go-uefi.git
 Homepage: https://github.com/foxboron/go-uefi
