=== debian/watch ===
Version: 5
Source: https://github.com/foxboron/go-uefi.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
